.or_content {
    position: relative;
}
.or-video-section .or-title {
    font-size: 50px;
}
.or-right-arrow {
    max-width: 12px;
}
/* ==========================
    hero banner css
========================== */
.or-hero-section {
    position: relative;
    margin-top: -3.8125rem;
}
.or-slider-container {
    padding: 330px 0px 36px;
}
.or-hero-bg {
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: inherit;
    pointer-events: none;
}
.or-bg-layer-lower-image {
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: inherit;
    pointer-events: none;
}
.row.slider-height-maintain {
    padding: 178px 0px;
}
.or-mail-form-container .or-headline, .or-mail-form-container .or-mail-content {
    width: 100%;
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.or-content-wrapper {
    background: rgba(18,26,49,.92) !important;
    position: relative;
    color: #fff;
    z-index: 9;
}
.or-hero-section .or-text-content h1 {
    font-size: 50px;
    text-transform: uppercase;
}
.or-hero-section .or-content-wrapper .hero__content {
    position: relative;
}
.or-hero-section .or-content-wrapper .hero__content::before {
    content: "";
    position: absolute;
    top: 20px;
    right: 20px;
    width: 65px;
    height: 3px;
    background: #caa970;
}
.or-hero-section .or-content-wrapper .hero__content::after {
    content: "";
    position: absolute;
    top: 20px;
    right: 20px;
    width: 3px;
    height: 43px;
    background: #caa970;
}
.or-hero-section .or-text-content {
    padding: 30px 0px;
}
.or-hero-section .or-text-content h5 {
    color: #00a1d7;
    font-weight: 100;
    font-size: 22px;
    margin-bottom: 10px;
    font-style: italic;
    font-family: "Droid Serif";
}
.or-content {
    margin-bottom: 15px;
}
.or-bttn-wraap .btn {
    color: #fff;
    text-decoration: none;
    padding: 10px 35px;
    border: 1px solid #fff;
    border-radius: 5px;
    display: inline-block;
    transition: all .3s ease-in-out;
    text-transform: uppercase;
}
.or-hero-section .or-text-content .or-bttn-wraap .btn:hover {
    background: #caa970;
    border-color: #caa970;
}
.or-bttn-wraap {
    margin-top: 10px;
}
.or-mail-form-wrapper {
    margin-left: auto;
    position: relative;
    z-index: 9;
}
.or-mail-form-wrapper {
    width: 100%;
    max-width: 400px !important;
    margin-left: auto;
    padding: 40px 0px 20px;
    background: rgba(18,26,49,.92) !important;
    color: #fff;
}
.or-mailing-list-form .or-headline h2 {
    text-align: center;
    text-transform: uppercase;
    font-size: 30px;
}
.or-mail-form-wrapper::before {
    content: "";
    position: absolute;
    top: 20px;
    left: 20px;
    width: 43px;
    height: 3px;
    background: #caa970;
}
.or-mail-form-wrapper::after {
    content: "";
    position: absolute;
    top: 20px;
    left: 20px;
    width: 3px;
    height: 67px;
    background: #caa970;
}
.or-mailing-list-form .container {
    padding: 234px 20px 36px;
}
.or-m-form .or-m-form-container {
    width: 100%;
    max-width: 290px;
    margin: 0px auto;
}
.or-m-form .newsletter.form-group label.newsletter__label.mb-1 {
    display: none;
}
.or-m-form .newsletter.form-group #newsletter-email {
    flex-basis: 100%;
    max-width: 100%;
    margin-right: 0px;
    margin-bottom: 10px;
}
.or-m-form .newsletter.form-group {
    width: 100%;
    flex-wrap: wrap;
}
.or-m-form .newsletter.form-group button.button.button--signup {
    flex-basis: 100%;
    max-width: 100%;
    border-radius: 5px;
    text-transform: uppercase;
    transition: all .3s ease-in-out;
}
.or-m-form .newsletter.form-group button.button.button--signup:hover {
    background-color: #00a1d7;
}
/* ===================
    owl nav & dot css
=================== */
.or-slider-wrapper .owl-nav button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.or-slider-wrapper .owl-nav button.owl-next {
    right: 0;
}
.or-slider-wrapper .owl-nav button span {
    font-size: 43px;
    color: #fff;
    padding: 15px;
    box-shadow: 0px 0px 10px 9px rgba(0,0,0,.19);
    background: rgba(0,0,0,.19);
    transition: all .3s ease-in-out;
}
.or-slider-wrapper .owl-nav button span:hover {
    color: #caa970;
}
.or-slider-wrapper .owl-nav button.owl-next span {
    border-radius: 100px 0px 0px 100px;
}
.or-slider-wrapper .owl-nav button.owl-prev span {
    border-radius: 0px 100px 100px 0px;
}
.or-slider-wrapper .owl-nav button:focus,
.or-slider-wrapper .owl-nav button:active {
    outline: none;
}
/* owl dot css*/
.or-slider-wrapper .owl-dots {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
}
.or-slider-wrapper .owl-dots .owl-dot {
    width: 13px;
    height: 13px;
    margin: 0px 5px;
    background: rgba(255,255,255,.6);
    border-radius: 100%;
}
.or-slider-wrapper .owl-dots .owl-dot.active {
    background: #fff;
}
.or-slider-wrapper .owl-dots button:focus,
.or-slider-wrapper .owl-dots button:active {
    outline: none;
}
/* ===================
    owl nav & dot css
================== */

/* ==========================
    end hero banner css
========================== */

/* ==========================
    video section css
========================== */
.or-video-section {
    position: relative;
    padding: 25px 0px 55px;
    overflow: hidden;
}
.or-video-section::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    background-size: 30%;
    background-position: right center;
    background-repeat: no-repeat;
}
.or-video-section .or-text-content {
    color: #0f223e;
}
.or-video-section .or-text-content .or-content p {
    position: relative;
    padding-left: 15px;
}
.or-video-section .or-text-content .or-content p::before {
    content: "";
    position: absolute;
    left: 0px;
    top: 6px;
    width: 3px;
    height: calc(100% - 10px);
    background: #caa970;
}
.video-slider-wrapper #slider ul.flex-direction-nav {
    display: none;
}
.video-slider-wrapper #slider {
    margin: 0;
    background-color: transparent;
    margin-bottom: 5px;
    border: none;
}
.video-slider-wrapper #slider video {
    object-fit: cover;
}
.video-slider-wrapper #slider li.video-item {
    position: relative;
}
.video-slider-wrapper #slider li.video-item h3.video-title {
    position: absolute;
    z-index: 999;
    bottom: 15px;
    color: #fff;
    padding-left: 15px;
    margin: 0;
    font-family: "Droid Serif",-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;
    font-size: 24px;
}
.video-slider-wrapper #carousel {
    margin: 0;
    border: none;
    background-color: transparent;
}
.video-slider-wrapper #carousel li.thumbnail-item .thumbnail {
    display: flex;
    height: 120px;
    position: relative;
}
.or-video-section #carousel .slides li .or-play-btn::before {
    opacity: 0 !important;
    visibility: hidden;
}
.video-slider-wrapper #carousel li.thumbnail-item .thumbnail::before {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    background-color: rgba(2,2,2,0.15);
    opacity: 1;
    visibility: visible;
    transition: all 0.3s ease-in-out;
    left: 0;
    top: 0;
}
.video-slider-wrapper #carousel li.thumbnail-item .thumbnail img {
    object-fit: cover;
}
.video-slider-wrapper #carousel li.thumbnail-item h3 {
    margin: 0;
    font-size: 14px;
    margin-top: 10px;
    font-family: "Droid Serif",-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;
}
.video-slider-wrapper #carousel .flex-direction-nav .flex-next, .video-slider-wrapper #carousel .flex-direction-nav .flex-prev {
    opacity: 1;
    top: 40%;
    background-color: #caa970;
    border-radius: 50%;
    right: -50px;
    text-align: center;
    line-height: 40px;
    outline: none;
}
.video-slider-wrapper #carousel .flex-direction-nav .flex-prev {
    left: -50px;
}
.video-slider-wrapper #carousel .flex-direction-nav .flex-next::before,
.video-slider-wrapper #carousel .flex-direction-nav .flex-prev::before {
    text-shadow: none;
    color: #fff;
    font-size: 20px;
}
.or-video-section ul.slides li {
    position: relative;
}
/* .or-video-section ul.slides li::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    background: url(/wp-content/uploads/2020/07/video-play-button.png);
    background-size: 40px;
    background-repeat: no-repeat;
    background-position: 50% 40px;
}
.or-video-section #slider ul.slides li:first-child::before {
    background-size: 100px;
    background-position: center;
} */
.or-play-btn {
    position: absolute;
    width: 100%;
    height: calc(100% - 7px);
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.or-play-btn::before {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    background-color: rgba(2,2,2,0.15);
    opacity: 1;
    visibility: visible;
    transition: all 0.3s ease-in-out;
    left: 0;
    top: 0;
}
.or-play-btn .play {
    cursor: pointer;
}
.or-play-btn .play::before {
    position: absolute;
    content: "";
    background-image: url(/wp-content/uploads/2020/07/video-play-button.png);
    height: 100px;
    width: 100px;
    left: 50%;
    top: 50%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    transform: translate(-50%, -50%);
}
.or-video-section #carousel .slides li .or-play-btn {
    height: calc(100% - 26px);
}
.or-video-section #carousel .slides li .or-play-btn .play::before {
    width: 40px;
    height: 40px;
    top: 60px;
}
.or-video-section .video-item .or-pause span.pause {
    opacity: 0;
    visibility: hidden;
    transition: all .3s ease-in-out;
}
.or-video-section .video-item .or-pause span.pause::before {
    position: absolute;
    content: "";
    background-image: url(/wp-content/uploads/2020/07/pause.png);
    height: 100px;
    width: 100px;
    left: 50%;
    top: 50%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    transform: translate(-50%, -50%);
    cursor: pointer;
}
.or-video-section .video-item .or-pause:hover span.pause {
    opacity: 1;
    visibility: visible;
    transition: all .3s ease-in-out;
}
.or-top-video-btn.or-pause .play {
    opacity: 0;
    visibility: hidden;
}
/* ==========================
    end video section css
========================== */

/* ==========================
    stats section css
========================== */
/* .or-stats-section {
    z-index: 999999999;
} */
.or-stats-section {
    position: relative;
}
.or-stats-section .row {
    padding: 30px 0px 70px;
    background: #fff;
}
.or-stats-section .or-text-content {
    text-align: center;
    color: #0f223e;
    font-size: 20px;
}
.or-stats-section .stats-item {
    position: relative;
}
.or-stats-section .stats-item:not(:first-child):before {
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 2px;
    height: 103px;
    background: #f8f8f8;
}
.or-stats-section .or-text-content h2 {
    font-size: 50px;
    margin: 0px;
    position: relative;
    margin-bottom: 5px;
    padding-bottom: 5px;
}
.or-stats-section .or-text-content h2::before {
    content: "";
    position: absolute;
    left: 0px;
    right: 0px;
    margin: 0px auto;
    bottom: 0px;
    width: 51px;
    height: 2px;
    background: #caa970;
}
/* ==========================
    end stats section css
========================== */

/* ==========================
    grid section css
========================== */
.or-grid-section {
    padding: 30px 0px 70px;
}
.or-grid-section .or-text-content {
    text-align: center;
    color: #0f223e;
    width: 100%;
    max-width: 705px;
    margin: 0px auto;
    font-size: 18px;
}
.or-grid-section .or-text-content h5 {
    color: #caa970;
    font-weight: 100;
    font-size: 22px;
    margin-bottom: 10px;
    font-family: "Droid Serif";
}
.or-grid-section .or-text-content h2 {
    font-size: 38px;
}
.or-grid-wrapper {
    position: relative;
    width: 100%;
    padding-top: 30px;
    padding-left: 20px;
    padding-right: 20px;
}
.or-grid-wrapper .or-grid-container {
    color: #fff;
    position: relative;
    width: calc(33.33% - 10px);
    float: left;
    margin-bottom: 15px;
    border-radius: 7px;
    margin-right: 15px;
    min-height: 287px;
}
.or-grid-wrapper .or-grid-container:nth-child(2),
.or-grid-wrapper .or-grid-container:nth-child(4) {
    margin-right: 0px;
}
.or-grid-wrapper .or-grid-container:last-child {
    margin-right: 0px;
}
.or-backg-bg {
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: inherit;
    pointer-events: none;
}
.or-backg-layer-lower-image {
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: inherit;
    pointer-events: none;
}
.or-grid-tag,
.or-grid-title,
.or-grid-strapline {
    position: relative;
}
.or-grid-wrapper .or-grid-container .or-grid-content {
    padding: 15px;
}
.or-grid-wrapper .or-grid-container .or-grid-content::before {
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: linear-gradient(8deg, rgba(2,0,36,1) 0%, rgba(0,0,0,1) 0%, rgba(0,212,255,0) 50%);
    border-radius: 7px;
}
.or-grid-wrapper .or-grid-container .or-grid-content .or-grid-tag {
    margin-bottom: 134px;
    text-align: right;
}
.or-grid-wrapper .or-grid-container .or-grid-content .or-grid-tag span {
    color: #fff;
    padding: 7px 15px;
    background: #00a1d7;
    border-radius: 6px;
    font-size: 18px;
}
.or-grid-title h3 {
    font-size: 30px;
    margin-bottom: 0px;
    font-family: "Droid Serif";
    width: 100%;
    max-width: 251px;
}
.or-grid-wrapper .or-grid-container:nth-child(2) {
    width: calc(100% - 33.33% - 5px);
}
.or-grid-wrapper .or-grid-container:nth-child(1) .or-grid-content .or-grid-title {
    padding-top: 302px;
}
.or-grid-wrapper .or-grid-container:nth-child(1) {
    margin-right: 15px;
}
.or-grid-wrapper .or-grid-container .or-grid-button {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    transition: all .3s ease-in-out;
}
.or-grid-wrapper .or-grid-container:hover .or-grid-button {
    background-color: rgb(202, 169, 112, .35);
}
/* ==========================
    end grid section css
========================== */

/* ==========================
    course filter section css
========================== */
.or-courses-filter-section {
    position: relative;
    padding: 185px 0px 145px;
}
.or-courses-filter-section::before {
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: linear-gradient(45deg, rgba(2,0,36,1) 0%, rgba(0,0,0,.75) 0%, rgba(0,212,255,0) 75%);
    z-index: 9;
}
.or-courses-filter-section .or_content {
    color: #fff;
    z-index: 99;
}
.or-courses-filter-section .or_content h2 {
    font-size: 50px;
}
.or-filter-option {
    width: 100%;
    max-width: 292px;
}
.or-select-container {
    margin-bottom: 15px;
    width: 100%;
    position: relative;
}
.or-select-container::after {
    color: #262b2e;
    position: absolute;
    top: 23px;
    right: 16px;
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: "";
    border-top: 0.4em solid;
    border-right: 0.3em solid transparent;
    border-bottom: 0;
    border-left: 0.3em solid transparent;
    pointer-events: none;
}
.or-select-container select,
.or-select-container input {
    font-size: 18px;
    height: 53px;
    border: 0;
    border-radius: 5px;
}
.or-select-container select:active,
.or-select-container select:focus,
.or-select-container input:active,
.or-select-container input:focus {
    outline: none;
    box-shadow: none;
}
.or-select-container select {
    -webkit-appearance: none;
    color: #0f223e;
}
.or-select-container input::placeholder {
    color: #0F233E;
    opacity: 1;
}
.or-filter-button {
    width: 100%;
    max-width: 292px;
}
.or-filter-button #or-filter-btn {
    width: 100%;
    height: 53px;
    border: 0;
    background: #00a1d7;
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    border-radius: 5px;
    transition: all .3s ease-in-out;
}
.or-filter-button #or-filter-btn:hover {
    background: #caa970;
}
#or-filter-anchor {
    width: 100%;
    display: block;
    text-align: center;
    border: 0;
    background: #00a1d7;
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    border-radius: 5px;
    transition: all .3s ease-in-out;
    text-decoration: none;
    padding: 11px 5px 12px;
}
#or-filter-anchor:hover {
    background: #caa970;
}
/* ===============================
    end course filter section css
=============================== */

/* ===============================
    course slider section css
=============================== */
.or-course-slider-section {
    padding: 50px 0px;
}
.or-course-slider-container .row {
    align-items: center;
}
.or-course-slider-wrapper .or_content {
    text-align: center;
    font-size: 18px;
    color: #0f223e;
    padding-bottom: 40px;
}
.or-course-slider-wrapper .or_content::before {
    background-image: url(/wp-content/uploads/2020/07/bird-2.png);
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background-size: contain;
    background-position: bottom center;
    background-repeat: no-repeat;
    z-index: -1;
}
.or-course-slider-wrapper .or_content h5 {
    color: #caa970;
    font-weight: 100;
    font-size: 22px;
    margin-bottom: 10px;
    font-family: "Droid Serif";
}
.or-course-slider-wrapper .or_content h2 {
    font-size: 38px;
    width: 100%;
    max-width: 565px;
    margin-left: auto;
    margin-right: auto;
}
.cslide-featured-wrapp {
    position: relative;
    border-radius: 7px;
}
.or-course-slider-wrapper .or-bttn-wraap {
    margin-top: 30px;
}
.or-bttn-wraap .or-btn-blue {
    background: #00a1d7;
    border-color: #00a1d7;
}
.or-bttn-wraap .or-btn-blue:hover {
    background: #caa970;
    border-color: #caa970;
}
.cslide-featured-wrapp .or-backg-bg {
    width: calc(100% - 20px);
}
.cslide-featured-wrapp img {
    border-radius: 5px;
}
/* ===================
    owl nav & dot css
=================== */
.or-course-slider-wrapper .owl-nav button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.or-course-slider-wrapper .owl-nav button.owl-next {
    right: 0;
}
.or-course-slider-wrapper .owl-nav button span {
    font-size: 30px;
    color: #fff;
    padding: 0px 18px 6px;
    background-color: rgb(202, 169, 112);
    border-radius: 100%;
}
.or-course-slider-wrapper .owl-nav button:focus,
.or-course-slider-wrapper .owl-nav button:active {
    outline: none;
}
.or-course-slider-wrapper .owl-nav button.owl-prev {
    display: none;
}
/* owl dot css*/
.or-course-slider-wrapper .owl-dots {
    margin-top: 10px;
    text-align: center;
}
.or-course-slider-wrapper .owl-dots .owl-dot {
    width: 13px;
    height: 13px;
    margin: 0px 5px;
    background-color: rgb(202, 169, 112, .6);
    border-radius: 100%;
}
.or-course-slider-wrapper .owl-dots .owl-dot.active {
    background-color: rgb(202, 169, 112);
}
.or-course-slider-wrapper .owl-dots button:focus,
.or-course-slider-wrapper .owl-dots button:active {
    outline: none;
}
/* ===================
    owl nav & dot css
================== */

/* ===============================
    end course slider section css
=============================== */



/* ===============================
    Quote section CSS Start
=============================== */
.or-quote-section {
    background-color: #f8f8f8;
    padding: 60px 0;
}
.or-quote-block {
    max-width: 1000px;
    margin: auto;
    padding-left: 200px;
    position: relative;
}
.or-quote-block > img {
    position: absolute;
    left: 0;
}
.or-quote-block p {
    font-size: 30px;
    line-height: 40px;
    font-family: "Droid Serif",-apple-system;
    font-weight: 400;
    margin-bottom: 20px;
    color: #0f223e;
}
.or-quote-block .or-bttn-wraap {
    text-align: center;
    margin: 0;
}
.or-quote-block .or-bttn-wraap a {
    color: #caa970;
    font-size: 20px;
    text-decoration: none !important;
    font-weight: 500;
    transition: all .3s ease-in-out;
}
.or-quote-block .or-bttn-wraap a img {
    max-width: 12px;
}
.or-quote-block .name {
    text-align: right;
    position: relative;
    margin-bottom: 20px;
}
.or-quote-block .name h3 {
    margin: 0;
    font-size: 24px;
    color: #caa970;
    font-family: "Droid Serif",-apple-system;
    font-weight: 700;
    width: max-content;
    margin-right: 0;
    margin-left: auto;
    position: relative;
    background-color: #f8f8f8;
    line-height: 30px;
    padding-left: 10px;
}
.or-quote-block .name::before {
    position: absolute;
    content: "";
    height: 2px;
    width: 100%;
    background-color: #caa970;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
/* ===============================
    Quote section CSS End
=============================== */





/* ===============================
    Featured section CSS Start
=============================== */
.or-featured-section {
    padding-top: 40px;
    padding-bottom: 20px;
}
.featured-block {
    background-color: #f8f8f8;
    padding: 20px;
    overflow: hidden;
    border-radius: 5px;
    margin-bottom: 30px;
}
.featured-block h2.styled-title {
    font-size: 25px;
    line-height: 35px;
    margin: 0;
    width: max-content;
    background-color: #f8f8f8;
    position: relative;
    padding-right: 10px;
    color: #0f223e;
}
.styled-title-wrap {
    position: relative;
    margin-bottom: 25px;
}
.styled-title-wrap::before {
    position: absolute;
    content: "";
    background-color: #caa970;
    width: 100%;
    height: 2px;
    top: 50%;
}
.featured-courses-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.featured-courses-item {
    flex-basis: calc(50% - 10px);
    background-color: #fff;
    margin-bottom: 20px;
    padding-bottom: 45px;
    position: relative;
    border-radius: 5px;
    overflow: hidden;
}
.featured-course-block.featured-block {
    padding-bottom: 0;
}
.featured-courses-item .thumbnail {
    display: flex;
    height: 150px;
    position: relative;
    margin-bottom: 15px;
    transition: all .3s ease-in-out;
}
.featured-courses-item .thumbnail::before {
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    transition: all ease-in-out .3s;
    visibility: hidden;
    opacity: 0;
    background-color: rgb(202, 169, 112, .35);
}
.featured-courses-item:hover .thumbnail::before {
    visibility: visible;
    opacity: 1;
}
.featured-courses-item .thumbnail span {
    position: absolute;
    background-color: #00a1d7;
    color: #fff;
    display: inline-block;
    padding: 3px 10px;
    border-radius: 8px;
    top: 10px;
    right: 10px;
    font-size: 16px;
}
.featured-courses-item .thumbnail img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.featured-courses-item h2 {
    margin: 0;
    font-size: 24px;
    color: #0f223e;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 10px;
}
.featured-courses-item a {
    text-decoration: none !important;
}
.featured-courses-item .content {
    padding: 0px 10px;
    color: #0f223e;
    font-size: 17px;
}
.featured-courses-item a.readmore {
    position: absolute;
    bottom: 15px;
    left: 10px;
    color: #caa970;
    font-weight: 600;
    display: inline-block;
    transition: all .3s ease-in-out;
}
.latest-insight-item {
    display: flex;
}
.latest-insight-item .left-area {
    flex-basis: 270px;
    position: relative;
    transition: all .3s ease-in-out;
}
.featured-block .left-area::before {
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    transition: all ease-in-out .3s;
    visibility: hidden;
    opacity: 0;
    background-color: rgb(202, 169, 112, .35);
}
.featured-block:hover .left-area::before {
    opacity: 1;
    visibility: visible;
}
.latest-insight-item .right-area {
    flex-basis: calc(100% - 270px);
    padding-left: 30px;
}
.latest-insight-item .right-area h2 {
    font-size: 24px;
    margin: 0;
    color: #0f223e;
    margin-bottom: 15px;
}
.latest-insight-item a {
    text-decoration: none !important;
}
.latest-insight-item .left-area .thumbnail {
    display: flex;
    height: 250px;
}
.latest-insight-item .left-area .thumbnail img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.latest-insight-item .right-area .content {
    font-size: 18px;
    color: #0f223e;
    margin-bottom: 20px;
}
.latest-insight-item .right-area a.readmore {
    color: #caa970;
    font-weight: 600;
    font-size: 16px;
}
.styled-title-wrap2 {
    display: flex;
}
.styled-title-wrap2 h2 {
    font-size: 25px;
    color: #fff;
    margin: 0;
    width: max-content;
}
.highlights-block.featured-block {
    height: 310px;
    position: relative;
}
.styled-title-wrap2 hr {
    width: 71px;
    color: #caa970;
    height: 2px;
    opacity: 1;
    right: -10px;
    position: relative;
}
.highlights-block .or-bttn-wraap {
    position: absolute;
    bottom: 20px;
}
.highlights-block .or-bttn-wraap a {
    color: #fff;
    font-size: 16px;
    text-decoration: none !important;
    font-family: Poppins;
}
.or-age-filter-wrap li {
    display: inline-block;
    margin-right: 15px;
}
.or-age-filter-wrap li a {
    display: inline-block;
    height: 55px;
    width: 75px;
    line-height: 55px;
    text-decoration: none !important;
    text-align: center;
    border: 2px solid #caa970;
    border-radius: 5px;
    font-size: 20px;
    color: #0f223e;
    font-family: "Droid Serif",-apple-system;
    transition: all 0.3s ease-in-out;
}
.or-age-filter-wrap li a:hover {
    background-color: #caa970;
    color: #fff;
}
.awards-and-accreditation-block .styled-title-wrap {
    margin-bottom: 10px;
}
.awards-and-accreditation-block .award-logo img {
    max-width: 90%;
}
.awards-and-accreditation-block .award-logo {
    text-align: center;
}
.awards-and-accreditation-block .or-bttn-wraap {
    margin: 0;
    text-align: center;
}
.awards-and-accreditation-block .or-bttn-wraap a {
    text-decoration: none;
    color: #caa970;
}
.latest-insight-block .styled-title-wrap {
    margin-bottom: 10px;
}
.subject-filter-block.featured-block {
    padding-bottom: 70px;
}
/* ===============================
    Featured section CSS End
=============================== */




/* ===============================
    Hero section CSS Start
=============================== */
.or-bottom-hero-section {
    padding: 130px 0 150px 0;
    position: relative;
    margin-top: -3.8125rem;
}
.or-bottom-hero-section::before {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: #0f223e;
    opacity: 0.7;
}
.or-bottom-hero-wrapper {
    position: relative;
}
.or-bottom-hero-wrapper h2 {
    color: #fff;
    font-size: 50px;
    line-height: 70px;
    margin: 0;
    margin-bottom: 30px;
}
.or-bottom-hero-wrapper h2 span {
    color: #caa970;
}
.or-bottom-hero-wrapper .content {
    max-width: 720px;
    margin-bottom: 35px;
}
.or-bottom-hero-wrapper .content p {
    font-size: 22px;
    color: #fff;
}
.or-bottom-hero-wrapper .or-bttn-wraap .btn:hover {
    background: #caa970;
    border-color: #caa970;
}
/* ===============================
    Hero section CSS End
=============================== */

/* ===============================
    Subject Filter section CSS Start
=============================== */
.subject-filter-block .or-subject-slider-wrap {
    padding: 0 25px;
    position: relative;
}
.or-subject-item a {
    text-decoration: none !important;
    text-align: center;
}
.or-subject-item a .thumbnail {
    height: 150px;
    overflow: hidden;
    padding: 20px;
    border: 2px solid #caa970;
    border-radius: 5px;
    display: flex;
    justify-content: center;
}
.or-subject-item a .thumbnail img {
    width: auto;
    height: auto;
    object-fit: contain;
}
.or-subject-item a h3 {
    font-size: 20px;
    margin: 0;
    margin-top: 10px;
    color: #0f223e;
}
.subject-filter-block .or-subject-slider-wrap .owl-nav {
    position: absolute;
    width: 100%;
    display: flex;
    justify-content: space-between;
    left: 0;
    top: 60px;
}
.subject-filter-block .or-subject-slider-wrap .owl-nav button {
    height: 30px;
    width: 30px;
    background-color: #caa970;
    border-radius: 50%;
    color: #fff;
    font-size: 25px;
    line-height: 30px;
    text-align: center;
    outline: none;
}
.subject-filter-block .or-subject-slider-wrap .owl-nav button.owl-prev {
    left: -10px;
    position: relative;
}
.subject-filter-block .or-subject-slider-wrap .owl-nav button.owl-next {
    right: -10px;
    position: relative;
}
/* ===============================
    Subject Filter section CSS End
=============================== */

/* =====================================
    Find Ideal Subject section CSS Start
===================================== */
.or-ideal-subject-item .thumbnail {
    box-shadow: 0 2px 9px -1px rgba(34,34,34,.4);
    height: 82px;
    width: 82px;
    overflow: hidden;
    display: flex;
    padding: 15px;
    border-radius: 10px;
    justify-content: center;
    margin: auto;
    margin-top: 5px;
}
.or-ideal-subject-item a {
    text-align: center;
    text-decoration: none !important;
}
.or-ideal-subject-item .thumbnail img {
    width: 100%;
    height: auto;
    object-fit: contain;
}
.or-ideal-subject-item a h3 {
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.4;
    color: #222;
    transition: all 0.3s ease-in-out;
    margin-top: 10px;
    margin-bottom: 0;
}
.or-ideal-subject-item a:hover h3 {
    color: #019bd0;
}
.or-ideal-subject-slider-wrap .owl-nav {
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
}
.or-ideal-subjects-section .or-ideal-subject-slider-wrap .owl-nav button {
    border: 2px solid #019bd0;
    width: 32px;
    height: 32px;
    line-height: 28px;
    border-radius: 50%;
    outline: none;
}
.or-ideal-subjects-section .or-ideal-subject-slider-wrap .owl-nav button span {
    font-size: 20px;
    line-height: 0;
    color: #019bd0;
    font-weight: 700;
}
.or-ideal-subjects-section {
    margin-bottom: 50px;
}
/* ====================================
    Find Ideal Subject section CSS End
=================================== */

/* ===============================
Bottom section CSS Start
=============================== */
.or-study-in-confidence-section {
    padding: 60px 0;
}
.or-study-in-confidence-section h2 {
    text-align: center;
    margin: 0;
    margin-bottom: 30px;
    font-size: 26px;
}
.or-study-in-confidence-section .study-logos {
    display: flex;
}
.or-study-in-confidence-section .study-logos .logo {
    flex-basis: calc(20% - 20px);
    padding: 0 20px;
    text-align: center;
}
.or-study-in-confidence-section .study-logos .logo img {
    height: 100px;
}
.or-ideal-subjects-section h2 {
    font-size: 26px;
}
.or-download-our-brochure-section {
    background-color: #f8f8f8;
    padding-bottom: 30px;
}
.or-download-our-brochure-section .download-brochure {
    display: flex;
}
.or-download-our-brochure-section .download-brochure .left-area {
    margin-top: -40px;
    flex-basis: 260px;
}
.or-download-our-brochure-section .download-brochure .right-area {
    flex-basis: calc(100% - 260px);
    padding-top: 70px;
}
.or-download-our-brochure-section .download-brochure .right-area h2.or-title {
    font-size: 26px;
    margin-bottom: 30px;
}
.or-download-our-brochure-section .download-brochure .right-area form#brochure-form input {
    background-color: #fff;
    padding: 24px 10px;
    border-radius: 5px;
}
.or-download-our-brochure-section .download-brochure .right-area form#brochure-form button {
    border-radius: 5px;
    background-color: #00a1d7;
    color: #fff;
    text-transform: uppercase;
    font-size: 17px;
    height: 50px;
    box-shadow: none;
    padding: 0px;
}
.or-download-our-brochure-section .download-brochure .right-area .row .col {
    padding-left: 10px;
    padding-right: 10px;
}
.or-bottom-hero-wrapper h2.or-title {
    margin-bottom: 0;
}
.or-bottom-hero-wrapper h2.typewrite span {
    border-color: #e5b962;
}
.or-bottom-hero-section {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
/* ===============================
    Bottom section CSS End
=============================== */

/* responsive css */
@media only screen and (max-width: 1366px) {
    .or-slider-wrapper .owl-nav button.owl-prev span {
        padding-left: 3px;
    }
    .or-slider-wrapper .owl-nav button.owl-next span {
        padding-right: 3px;
    }
    .video-slider-wrapper #carousel .flex-direction-nav .flex-next {
        right: -40px;
    }
    .video-slider-wrapper #carousel .flex-direction-nav .flex-prev {
        left: -40px;
    }
}

@media only screen and (max-width: 1339px) {
    .or-slider-container {
        padding: 265px 0px 36px;
    }
    .or-mailing-list-form .container {
        padding: 170px 20px 36px;
    }
    .featured-courses-item h2 {
        font-size: 20px;
    }
    .age-filter-block.featured-block {
        padding-top: 26px;
        padding-bottom: 26px;
    }
    .subject-filter-block.featured-block {
        padding-bottom: 77px;
    }
    .video-slider-wrapper #carousel .flex-direction-nav .flex-next {
        right: -50px;
    }
    .video-slider-wrapper #carousel .flex-direction-nav .flex-prev {
        left: -50px;
    }
}

@media only screen and (max-width: 1199px) {
    .or-hero-section .or-text-content h1,
    .or-video-section .or-title,
    .or-courses-filter-section .or_content h2,
    .or-bottom-hero-wrapper h2 {
        font-size: 45px;
    }
    .or-grid-section .or-text-content h2,
    .or-course-slider-wrapper .or_content h2 {
        font-size: 35px;
    }
    .or-age-filter-wrap li {
        margin-right: 5px;
    }
}

@media only screen and (max-width: 1060px) {
    .video-slider-wrapper #carousel .flex-direction-nav .flex-next {
        right: -30px;
    }
    .video-slider-wrapper #carousel .flex-direction-nav .flex-prev {
        left: -30px;
    }
    .video-slider-wrapper #carousel .flex-direction-nav .flex-next,
    .video-slider-wrapper #carousel .flex-direction-nav .flex-prev {
        width: 26px;
        height: 26px;
        line-height: 26px;
    }
    .video-slider-wrapper #carousel .flex-direction-nav .flex-next::before,
    .video-slider-wrapper #carousel .flex-direction-nav .flex-prev::before {
        font-size: 14px;
    }
}

@media only screen and (min-width: 1024px) {
    .or-stats-section .row {
        margin-top: -70px;
    }
    .or-course-slider-left-content {
        padding-left: calc(50% - 650px) !important;
    }
    .or-course-slider-wrapper .or_content {
        padding-left: 20px;
    }
}

@media only screen and (max-width: 1023px) {
    .row.slider-height-maintain {
        padding: 0px;
    }
    .or-slider-container {
        padding: 535px 0px 90px;
    }
    .or-hero-bg {
        height: 625px;
    }
    .or-slider-wrapper {
        background: rgba(18,26,49);
    }
    .or-slider-container .container {
        width: 100%;
        max-width: 100%;
    }
    .or-mailing-list-form .container {
        padding-top: 200px;
    }
    .or-hero-section .or-content-wrapper .hero__content {
        max-width: 710px;
        margin: 0px auto;
        padding-left: 20px;
        padding-right: 20px;
    }
    .or-slider-wrapper .owl-dots {
        bottom: 5px;
    }
    .or-video-left-content {
        margin-bottom: 30px;
    }
    .or-stats-section .stats-item:not(:first-child):before {
        height: 82px;
    }
    .or-stats-section .or-text-content h2 {
        font-size: 35px;
    }
    .or-stats-section .or-text-content span {
        font-size: 16px;
    }
    .or-grid-section {
        padding: 0px 0px 30px;
    }
    .or-grid-wrapper {
        padding-top: 0px;
    }
    .cslide-featured-wrapp {
        margin-bottom: 30px;
    }
    .or-course-slider-container .row {
        flex-direction: column-reverse;
    }
    .cslide-featured-wrapp .or-backg-bg {
        width: calc(100% - 40px);
        margin-left: 20px;
    }
    .or-course-slider-wrapper .owl-nav button {
        top: 25%;
        transform: translateY(-25%);
    }
    .or-course-slider-wrapper .or_content {
        width: 100%;
        max-width: 680px;
        margin-left: auto;
        margin-right: auto;
    }
    .or-courses-filter-section {
        padding: 150px 0px 130px;
    }
    /* .or-courses-filter-section::before {
        background: linear-gradient(45deg, rgba(2,0,36,1) 0%, rgba(0,0,0,.75) 0%, rgba(0,212,255,0) 100%);
    } */
    .or-quote-block p {
        font-size: 25px;
    }
    .subject-filter-block .or-subject-slider-wrap {
        width: 100%;
        max-width: 499px;
        margin-left: auto;
        margin-right: auto;
    }
    .or-bottom-hero-section {
        padding: 150px 0px 150px 0px;
    }
    /* ak responsive */
    .or-download-our-brochure-section .download-brochure .left-area {
        flex-basis: 200px;
        margin-left: -70px;
    }
    .or-download-our-brochure-section .download-brochure .right-area {
        flex-basis: calc(100% - 130px);
        padding-top: 50px;
    }
    .or-download-our-brochure-section .download-brochure .right-area form#brochure-form button {
        font-size: 14px;
    }
    .or-study-in-confidence-section .study-logos .logo img {
        height: 60px;
    }
    .subject-filter-block.featured-block {
        padding-bottom: 20px;
    }
    .or-age-filter-wrap {
        text-align: center;
    }
    .or-age-filter-wrap li {
        margin-right: 10px;
    }
    .or-age-filter-wrap li a {
        height: 45px;
        width: 65px;
        line-height: 45px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
    .or-mailing-list-form .container {
        padding: 156px 20px 36px;
    }
    .or-grid-wrapper .or-grid-container:nth-child(1) {
        width: 100%;
    }
    .or-grid-wrapper .or-grid-container:nth-child(1) .or-grid-content .or-grid-title {
        padding-top: inherit;
    }
    .or-grid-wrapper .or-grid-container:nth-child(1) {
        width: 100%;
        margin-right: 0px;
    }
    .or-grid-wrapper .or-grid-container:nth-child(1) .or-grid-content .or-grid-title {
        padding-top: inherit;
    }
    .or-grid-wrapper .or-grid-container:nth-child(2) {
        width: calc(50% - 10px);
    }
    .or-grid-wrapper .or-grid-container {
        width: calc(50% - 10px);
        margin-right: 20px;
    }
    .or-grid-wrapper .or-grid-container:nth-child(2),
    .or-grid-wrapper .or-grid-container:nth-child(4) {
        margin-right: 20px;
    }
    .or-grid-wrapper .or-grid-container:nth-child(2n + 1) {
        margin-right: 0px;
    }
    .or-grid-wrapper .or-grid-container:nth-child(2) .or-grid-content .or-grid-title, .or-grid-wrapper .or-grid-container:nth-child(3) .or-grid-content .or-grid-title {
        padding-top: 200px;
    }
}

@media only screen and (min-width: 768px) {
    .or-hero-section {
        margin-top: -4.375rem;
    }
    .or-mailing-list-form {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
    }
    .or-mailing-list-form .container {
        height: 100%;
    }
}

@media only screen and (max-width: 767px) {
    .or-slider-container .container.hero__container {
        display: none;
        background: #fff;
    }
    .or-grid-wrapper .or-grid-container .or-grid-content::before,
    .or-courses-filter-section::before {
        background-color: #092240;
        opacity: 0.5;
    }
    .or-slider-container {
        padding: 380px 0px 0px;
    }
    .or-hero-bg {
        height: 380px;
    }
    .or-mailing-list-form .container {
        max-width: 100%;
        padding-top: 0px;
        margin-top: 10px;
    }
    .or-mailing-list-form .container::after {
        display: none;
    }
    .or-hero-section .or-content-wrapper .hero__content {
        max-width: 540px;
    }
    .or-slider-wrapper .owl-nav button {
        top: 30%;
        transform: translateY(-30%);
    }
    .or-mail-form-wrapper {
        margin-left: auto;
        margin-right: auto;
    }
    .or-video-section {
        padding: 18px 0px 150px;
    }
    .or-video-left-content {
        margin-bottom: 0px;
    }
    .or-stats-section .row {
        margin-top: -50px;
        padding-bottom: 0px;
    }
    .or-stats-section .stats-item {
        margin-bottom: 30px;
    }
    .or-stats-section .stats-item:nth-child(3):before {
        opacity: 0;
        visibility: hidden;
    }
    .or-grid-wrapper .or-grid-container {
        width: 100% !important;
    }
    .or-grid-wrapper .or-grid-container:nth-child(1) .or-grid-content .or-grid-title {
        padding-top: inherit;
    }
    .or-grid-section {
        padding: 30px 0px 20px;
    }
    .or-courses-filter-section {
        padding: 120px 0px 70px;
    }
    .or-courses-filter-section .or_content {
        text-align: center;
    }
    .or-filter-option {
        margin: 0px auto;
    }
    .or-filter-button {
        margin: 0px auto;
    }
    .or-course-slider-wrapper .or_content {
        width: 100%;
        max-width: 500px;
        margin-left: auto;
        margin-right: auto;
    }
    .or-course-slider-wrapper .owl-nav button.owl-next {
        display: none;
    }
    .or-quote-block {
        width: 100%;
        max-width: 500px;
        padding-left: 0px;
        text-align: center;
    }
    .or-quote-block img {
        position: relative;
        width: 100%;
        max-width: 163px;
    }
    .or-quote-block p {
        text-align: left;
        font-size: 20px;
        line-height: 1.5;
        margin-top: 20px;
    }
    .or-quote-block .name h3 {
        font-size: 18px;
    }
    .or-featured-wrapper {
        background: #f8f8f8;
        overflow: hidden;
    }
    .or-mobile-spacing {
        display: block !important;
        padding: 15px 0px;
        background: #fff;
        margin-left: -27%;
        margin-right: -27%;
    }
    .featured-course-block.featured-block,
    .latest-insight-block.featured-block {
        padding-left: 0px;
        padding-right: 0px;
        margin-bottom: 15px;
    }
    .highlights-block.featured-block {
        margin-top: 30px;
    }
    .featured-block h2.styled-title {
        width: 100%;
    }
    .age-filter-block.featured-block {
        margin-bottom: 5px;
    }
    .subject-filter-block.featured-block {
        margin-bottom: 5px;
    }
    .or-age-filter-wrap li {
        margin-bottom: 10px;
    }
    .or-ideal-subjects-section {
        padding-top: 15px;
    }
    .awards-and-accreditation-block.featured-block,
    .age-filter-block.featured-block {
        padding-left: 0;
        padding-right: 0;
    }
    /* ak responsive */
    .or-download-our-brochure-section .download-brochure {
        flex-wrap: wrap;
    }
    .or-download-our-brochure-section .download-brochure .left-area {
        flex-basis: 100%;
        margin: auto;
        text-align: center;
        margin-top: -90px;
    }
    .or-download-our-brochure-section .download-brochure .right-area {
        flex-basis: 100%;
        padding-top: 30px;
    }
    .or-download-our-brochure-section .download-brochure .right-area form#brochure-form {
        max-width: 300px;
        margin: auto;
    }
    .or-study-in-confidence-section .study-logos {
        flex-wrap: wrap;
    }
    .or-study-in-confidence-section .study-logos .logo {
        flex-basis: calc(33.33% - 5px);
        margin-bottom: 30px;
        padding: 0 5px;
    }
    .or-study-in-confidence-section {
        padding: 35px 0 100px 0;
    }
    .or-bottom-hero-section {
        padding: 120px 0;
    }
    .featured-courses-item {
        flex-basis: 100%;
    }
    .latest-insight-item .left-area, .latest-insight-item .right-area {
        flex-basis: 100%;
    }
    .latest-insight-item {
        flex-wrap: wrap;
    }
    .latest-insight-item .right-area {
        padding: 30px 20px 0 20px;
    }
}

@media only screen and (min-width: 481px) and (max-width: 575px) {
    .or-stats-section .stats-item {
        flex-basis: 50%;
        max-width: 50%;
    }
}

@media only screen and (max-width: 575px) {
    .or-hero-section .or-content-wrapper .hero__content {
        padding-top: 0px;
        padding-left: 0px;
        padding-right: 0px;
        text-align: center;
    }
    .or-hero-section .or-text-content h5,
    .or-grid-section .or-text-content h5,
    .or-course-slider-wrapper .or_content h5 {
        font-size: 20px;
    }
    .or-hero-section .or-text-content h1 {
        font-size: 38px;
    }
    .or-video-section .or-title,
    .or-courses-filter-section .or_content h2 {
        font-size: 30px;
    }
    .or-play-btn .play::before {
        width: 56px;
        height: 56px;
    }
    .video-slider-wrapper #carousel .flex-direction-nav .flex-next {
        right: -15px;
    }
    .video-slider-wrapper #carousel .flex-direction-nav .flex-prev {
        left: -15px;
    }
    .or-stats-section .container {
        width: 100%;
        max-width: 90%;
    }
    .or-bottom-hero-wrapper h2 {
        font-size: 35px;
        line-height: 1.3;
    }
    .or-grid-section .or-text-content h2,
    .or-course-slider-wrapper .or_content h2 {
        font-size: 28px;
    }
    .or-hero-section .or-content-wrapper .hero__content::before,
    .or-hero-section .or-content-wrapper .hero__content::after {
        display: none;
    }
    .or-slider-container {
        padding: 280px 0px 0px;
    }
    .or-hero-bg {
        height: 280px;
    }
    .or-bottom-hero-section {
        padding: 99px 0px;
    }
    .or-stats-section .stats-item:not(:first-child):before {
        height: 62px;
    }
}

@media only screen and (max-width: 480px) {
    .or-stats-section .stats-item {
        flex-basis: 50%;
        max-width: 50%;
    }
    .or-stats-section .or-text-content h2 {
        font-size: 27px;
    }
    .or-stats-section .or-text-content span {
        font-size: 15px;
    }
    .or-stats-section .or-text-content .or-text-content-text {
        line-height: 1;
    }
}



.footer-primary {
    overflow: hidden;
}